// Compiler plugins
addCompilerPlugin("org.scalameta" % "semanticdb-scalac" % "4.9.3" cross CrossVersion.full)
// Regular plugins
addSbtPlugin("io.github.siculo"       %% "sbt-bom"             % "0.3.0")
addSbtPlugin("com.eed3si9n"            % "sbt-buildinfo"       % "0.12.0")
addSbtPlugin("de.heikoseeberger"       % "sbt-header"          % "5.10.0")
addSbtPlugin("com.github.sbt"          % "sbt-native-packager" % "1.10.0")
addSbtPlugin("io.spray"                % "sbt-revolver"        % "0.10.0")
addSbtPlugin("ch.epfl.scala"           % "sbt-scalafix"        % "0.12.0")
addSbtPlugin("org.scalameta"           % "sbt-scalafmt"        % "2.5.2")
addSbtPlugin("org.scoverage"           % "sbt-scoverage"       % "2.0.11")
addSbtPlugin("org.playframework.twirl" % "sbt-twirl"           % "2.0.4")
// Needed to build debian packages via java (for sbt-native-packager).
libraryDependencies += "org.vafer" % "jdeb" % "1.10" artifacts (Artifact("jdeb", "jar", "jar"))
